Subject: Re: Differences between q and Q

From: Assaf Gordon <[email-masked]>
Date: Wed, 25 Jan 2017 03:37:32 +0000

tags 20542 wontfix
close 20542
stop

Hello Daniel, Paolo and all,

Daniel Goldman wrote:
> In other words, if things stayed as they are right now, as the horses 
> are already out there, I would be fine with that. I wouldn't want to 
> break anybody's incredibly imaginative existing sed script.

Based on this conclusion, I'm closing this bug and marking it as 'wont 
fix'. If things change we can always re-open it.

Thank you for an interesting discussion about sed's internals.
I hope to expand gnu sed's manual soon with information about cycles
and scheduled output, and I'll certainly refer to this thread.

regards,
 - assaf